Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{20A2F59D-8F88-337B-8E12-123154DC53FC}"
	ProjectSection(ProjectDependencies) = postProject
		{DD699104-9BAB-3937-8CF8-9331FAB26730} = {DD699104-9BAB-3937-8CF8-9331FAB26730}
		{845D55BF-F524-3C23-9857-BEA5631001F6} = {845D55BF-F524-3C23-9857-BEA5631001F6}
		{B861049D-6808-359B-A4BE-B2885FBBCE5D} = {B861049D-6808-359B-A4BE-B2885FBBCE5D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Aquila", "Aquila.vcxproj", "{DD699104-9BAB-3937-8CF8-9331FAB26730}"
	ProjectSection(ProjectDependencies) = postProject
		{845D55BF-F524-3C23-9857-BEA5631001F6} = {845D55BF-F524-3C23-9857-BEA5631001F6}
		{B861049D-6808-359B-A4BE-B2885FBBCE5D} = {B861049D-6808-359B-A4BE-B2885FBBCE5D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{C311FC36-4B80-3A14-ABB9-48AEF5D745AF}"
	ProjectSection(ProjectDependencies) = postProject
		{20A2F59D-8F88-337B-8E12-123154DC53FC} = {20A2F59D-8F88-337B-8E12-123154DC53FC}
		{B861049D-6808-359B-A4BE-B2885FBBCE5D} = {B861049D-6808-359B-A4BE-B2885FBBCE5D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ooura_fft", "lib\Ooura_fft.vcxproj", "{845D55BF-F524-3C23-9857-BEA5631001F6}"
	ProjectSection(ProjectDependencies) = postProject
		{B861049D-6808-359B-A4BE-B2885FBBCE5D} = {B861049D-6808-359B-A4BE-B2885FBBCE5D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{B861049D-6808-359B-A4BE-B2885FBBCE5D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uninstall", "uninstall.vcxproj", "{72418155-5AB5-3D64-8D4C-30019DFE44C0}"
	ProjectSection(ProjectDependencies) = postProject
		{B861049D-6808-359B-A4BE-B2885FBBCE5D} = {B861049D-6808-359B-A4BE-B2885FBBCE5D}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.Debug|x64.ActiveCfg = Debug|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.Debug|x64.Build.0 = Debug|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.Release|x64.ActiveCfg = Release|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.Release|x64.Build.0 = Release|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{20A2F59D-8F88-337B-8E12-123154DC53FC}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.Debug|x64.ActiveCfg = Debug|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.Debug|x64.Build.0 = Debug|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.Release|x64.ActiveCfg = Release|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.Release|x64.Build.0 = Release|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{DD699104-9BAB-3937-8CF8-9331FAB26730}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{C311FC36-4B80-3A14-ABB9-48AEF5D745AF}.Debug|x64.ActiveCfg = Debug|x64
		{C311FC36-4B80-3A14-ABB9-48AEF5D745AF}.Release|x64.ActiveCfg = Release|x64
		{C311FC36-4B80-3A14-ABB9-48AEF5D745AF}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{C311FC36-4B80-3A14-ABB9-48AEF5D745AF}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.Debug|x64.ActiveCfg = Debug|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.Debug|x64.Build.0 = Debug|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.Release|x64.ActiveCfg = Release|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.Release|x64.Build.0 = Release|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{845D55BF-F524-3C23-9857-BEA5631001F6}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.Debug|x64.ActiveCfg = Debug|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.Debug|x64.Build.0 = Debug|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.Release|x64.ActiveCfg = Release|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.Release|x64.Build.0 = Release|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{B861049D-6808-359B-A4BE-B2885FBBCE5D}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{72418155-5AB5-3D64-8D4C-30019DFE44C0}.Debug|x64.ActiveCfg = Debug|x64
		{72418155-5AB5-3D64-8D4C-30019DFE44C0}.Release|x64.ActiveCfg = Release|x64
		{72418155-5AB5-3D64-8D4C-30019DFE44C0}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{72418155-5AB5-3D64-8D4C-30019DFE44C0}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
